BODY,P,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA {
        FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; 
        COLOR: #000000; FONT-SIZE: 10px;
}
A:link {
        COLOR: #000000; TEXT-DECORATION: none;
}
A:visited {
        COLOR: #FF4421; TEXT-DECORATION: none;
}
A:hover {
        COLOR: #FF4421; TEXT-DECORATION: underline;
}
A:active  {
        COLOR: #000000; TEXT-DECORATION: none;
}
H1 {
        FONT-SIZE: 15px;
}
H2 {
        FONT-SIZE: 13px;
}
H3 {
        FONT-SIZE: 12px;
}
HR {
        COLOR: #DDDDDD; HEIGHT: 1px;
}
BODY { 
        MARGIN-TOP: 0 px; MARGIN-BOTTOM: 0 px; MARGIN-LEFT: 0 px; MARGIN-RIGHT: 0 px; 
        BACKGROUND-COLOR: #ECEFF3;
}
.HeadBox {
        BACKGROUND-COLOR: #ECEFF3;
}
.HeadText {
        FONT-SIZE: 12px; FONT-WEIGHT: bold;
}
.HeadLine {
        BACKGROUND-COLOR: #C4CCfd;
}
.VertMenuBox {
        BACKGROUND-COLOR: #ffffff;
}
.VertMenuBorder {
        BACKGROUND-COLOR: #FF4421;
}
.VertMenuTitle {
        BACKGROUND-COLOR: #FF4421; COLOR: #ffffff; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.VertMenuItems {
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:link {
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuItems:visited {
        COLOR: #FF4421; TEXT-DECORATION: none;
}
.VertMenuItems:hover {
        COLOR: #FF4421; TEXT-DECORATION: underline;
}
.VertMenuItems:active  {
        COLOR: #000000; TEXT-DECORATION: none;
}
.VertMenuHr {
        COLOR: #999999;
}
.CategoriesList {
	FONT-SIZE: 12px;
}
.DialogBox {
        BACKGROUND-COLOR: #ffffff;
}
.DialogBorder {
        BACKGROUND-COLOR: #FF4421;
}
.DialogTitle {
        COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.NumberOfArticles {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.TopLabel {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Text {
        COLOR: #000000;
}
.AdminSmallMessage {
        COLOR: #FF3300;
}
.AdminTitle {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.Line {
        BACKGROUND-COLOR: #FF6600;
}
.ProductTitle {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductDetailsTitle {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductDetails {
        COLOR: #000000;
}
.ProductPriceTitle {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceConverting {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPrice {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.ProductPriceSmall {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.MarketPrice {
        FONT-SIZE: 11px;
}
.ItemsList {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.NavigationPath {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.FormButton {
        COLOR: #000000; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.Button {
       FONT-FAMILY: Arial;
	   BACKGROUND: URL(butbg000.gif);
       BACKGROUND-COLOR: #FF4421;
       COLOR: #FFFFFF; FONT-WEIGHT: bold; 
       FONT-SIZE: 11px;
       TEXT-DECORATION: none;
}
.CustomerMessage {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.ErrorMessage {
        COLOR: #FF3300; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.Star {
        COLOR: #FF0000;
}
.HighLight {
		BACKGROUND-COLOR: #FFFFCC;
}
.SaveMoneyLabel {
        COLOR: #FFFFFF; FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.TableHead {
    BACKGROUND-COLOR: #DDDDDD;
}
.SmallNote:link {
        COLOR: #888888; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:visited {
        COLOR: #888888; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.SmallNote:hover {
        COLOR: #888888; TEXT-DECORATION: underline; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif; 
}
.SmallNote:active {
        COLOR: #888888; TEXT-DECORATION: none; FONT-SIZE: 9px; FONT-FAMILY: Arial, Verdana, Helvetica, Sans-serif;
}
.Bottom {
        BACKGROUND-COLOR: #C4CCfd; COLOR: #000000;
}
.Tab {
        BACKGROUND-COLOR: #C3CCD0;
        FONT-WEIGHT: bold;
    TEXT-TRANSFORM: uppercase;
}
.CatMenuItemOff 
{
    BACKGROUND-COLOR: transparent;	/* like "VertMenuBox" */
    BORDER-RIGHT: none;				/* like "VertMenuBox" */
    BORDER-TOP: none;				/* like "VertMenuBox" */
    BORDER-LEFT: none;				/* like "VertMenuBox" */
    BORDER-BOTTOM: none;			/* like "VertMenuBox" */
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 1px;
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px;
    CURSOR: pointer;
}
.CatMenuItemOffExp
{
    BACKGROUND-COLOR: transparent;	/* like "VertMenuBox" */
    BORDER-RIGHT: none;				/* like "VertMenuBorder" */
    BORDER-TOP: none;				/* like "VertMenuBorder" */
    BORDER-LEFT: none;				/* like "VertMenuBorder" */
    BORDER-BOTTOM: none;			/* like "VertMenuBorder" */
    MARGIN-BOTTOM: 1px;
	MARGIN-TOP: 1px;
	MARGIN-LEFT: 1px;
    MARGIN-RIGHT: 2px;  
    CURSOR: pointer;
}
.CatMenuItemOn 
{
    BACKGROUND-COLOR: #FF4421;              /* like "VertMenuTitle" */
    BORDER-RIGHT: #FF4421 1px solid;        /* like "VertMenuTitle" */
    BORDER-TOP: #FF4421 1px solid;          /* like "VertMenuTitle" */
    BORDER-LEFT: #FF4421 1px solid;         /* like "VertMenuTitle" */
    BORDER-BOTTOM: #FF4421 1px solid;       /* like "VertMenuTitle" */
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px; 
    CURSOR: pointer;
}
.CatSubMenu
{
    BACKGROUND-COLOR: #C3CCD0;              /* like "VertMenuBox" */
    BORDER-RIGHT: #000000 1px solid;        /* like "VertMenuBorder" */
    BORDER-TOP: #000000 1px solid;          /* like "VertMenuBorder" */
    BORDER-LEFT: #000000 1px solid;         /* like "VertMenuBorder" */
    BORDER-BOTTOM: #000000 1px solid;       /* like "VertMenuBorder" */
    MARGIN-LEFT: 1px; 
    MARGIN-RIGHT: 2px; 
}
.CatMenuItem
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial; 
    CURSOR: pointer;
}
.CatMenuItem:link
{
    COLOR: #000000;                         /* like "VertMenuItems" */
}
.CatMenuItem:visited
{
    COLOR: #000000;                         /* like "VertMenuItems" */
}
.CatMenuItem:hover
{
    COLOR: #FFFFFF;                         /* like "VertMenuTitle" */
}
.CatMenuItem:active
{
    COLOR: #000000;                         /* like "VertMenuItems" */
}
.NavDialogTitle {
    font-size: 11px;
    font-weight: bold;
    color: #330000;
}   
.NavDialogBorder {
    background-color: #FF4421;
}
.NavDialogBox {
    background-color: #ECEFF3;
}
.SubHeader2 {
    COLOR: #666666;
    font-size: 11px;
    FONT-WEIGHT: bold;
}
.SubHeader2Line {
    BACKGROUND-COLOR: #CCCCCC;
}
.PopupHelpLink {
    FONT-SIZE: 9px;
    COLOR: #330000;
    TEXT-DECORATION: none;
}
.HightLightRow {
	BACKGROUND-COLOR: #B0B0B0;
	font-weight: bold;
}
.HightLightEqualRow {
	BACKGROUND-COLOR: #ffe8af;
}
.VertMenuSubTitle {
	BACKGROUND-COLOR: #FF4421;
}
